/*****************************************************************/
/ Creacin del Usuario de la BD                                   /
/*****************************************************************/

/* IMPORTANTE: Es necesario conectarse con un usuario con privilegios de administrador            */
/*             para ejecutar este script. Normalmente es SYSTEM As SysDBA.                        */
/*             Si todo ha ido correctamente, se crear el usuario TFGBDJBD con password TFGBDJBD. */

-- DROP USER TFGBDJBD CASCADE;

CREATE USER TFGBDJBD IDENTIFIED BY TFGBDJBD
   DEFAULT TABLESPACE users
   QUOTA UNLIMITED ON users
   TEMPORARY TABLESPACE temp;

/*****************************************************************/
/ Asignacion de Privilegios al Usuario                            /
/*****************************************************************/

GRANT CREATE SESSION, CREATE TABLE, CREATE SEQUENCE, CREATE TRIGGER, CREATE PROCEDURE TO TFGBDJBD;
