SET DEFINE OFF;
SET SERVEROUTPUT ON;

/*****************************************************************************/
/*                  INSERCION DATOS TABLA ESTADO                             */
/*****************************************************************************/
INSERT INTO TFGBDJBD.ESTADO (NOMBRE) VALUES ('1 - No Registrado');
INSERT INTO TFGBDJBD.ESTADO (NOMBRE) VALUES ('2 - Registrado');
INSERT INTO TFGBDJBD.ESTADO (NOMBRE) VALUES ('3 - Incompleto');


/*****************************************************************************/
/*                INSERCION DATOS TABLA PRESENTACION                         */
/*****************************************************************************/
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Caja Pequea Carton', 'Rojo');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Caja Grande Carton', 'Verde');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Caja Pequea Alumunio', 'Gris');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Caja Grande Alumunio', 'Rojo');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Estuche de Metal', 'Gris');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Estuche de Plastico', 'Blanco');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Bolsa', 'Blanco');
INSERT INTO TFGBDJBD.PRESENTACION (NOMBRE, COLOR) VALUES ('Envoltorio de Plastico', 'Transparente');

/*****************************************************************************/
/*                    INSERCION DATOS TABLA ENVASE                           */
/*****************************************************************************/
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Sin Embase');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Frasco de Plastico');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Frasco de Cristal');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Tubo de Plastico');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Tubo de Aluminio');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Spray');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Blister');
INSERT INTO TFGBDJBD.ENVASE (NOMBRE) VALUES ('Ampolla');

/*****************************************************************************/
/*                    INSERCION DATOS TABLA DISTRIBUIDOR                     */
/*****************************************************************************/
INSERT INTO TFGBDJBD.DISTRIBUIDOR (NOMBRE, DIRECCION, TELEFONO) VALUES ('ASD Cosmetics', 'C/ BRUJAS 134 BAJOS (SABADELL)', '937462132');
INSERT INTO TFGBDJBD.DISTRIBUIDOR (NOMBRE, DIRECCION, TELEFONO) VALUES ('InnovaCosm', 'PLZA. CATALUNYA S/N LOCAL A (BARCELONA)', '935342311');
INSERT INTO TFGBDJBD.DISTRIBUIDOR (NOMBRE, DIRECCION, TELEFONO) VALUES ('TECOMSA', 'AVDA. PORTUGAL 10 (MADRID)', '913123311');
INSERT INTO TFGBDJBD.DISTRIBUIDOR (NOMBRE, DIRECCION, TELEFONO) VALUES ('JP Cosmetologia', 'AVDA. BRUSELAS 14 (MADRID)', '916432331');
INSERT INTO TFGBDJBD.DISTRIBUIDOR (NOMBRE, DIRECCION, TELEFONO) VALUES ('COSTA S.L.', 'AVDA. ROMA 100 (BARCELONA)', '931312312');
INSERT INTO TFGBDJBD.DISTRIBUIDOR (NOMBRE, DIRECCION, TELEFONO) VALUES ('MTCOS S.L.', 'AVDA. PORTUGAL 144 (MADRID)', '914231155');


/*****************************************************************************/
/*                    INSERCION DATOS TABLA MARCA                            */
/*****************************************************************************/
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('ARDELL', '3M');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('ARTDECO', 'CITROLAB');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('ASTOR', 'COSLAB');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('AVON', 'LAB. COSMETICOS S.A.');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('BENEFIT', 'SEDISA');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('BAREMINERALS', 'AVESA');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('BENEFIT', 'BEN LABORATORIOS');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('BOBBIBROWN', 'BOB LB');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('BOURJOIS', 'BOB LB');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('CARGO', 'GENERICS');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('CHANEL', 'CHANEL');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('CLINIQUE', 'GENERICS');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('ESSENCE', 'ADG LABORATORIO');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('ESTEE LAUDER', 'AAA INTERNATIONAL');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('ELF', 'ELF LAB');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('GIVENCHY', 'GIV I+D LAB');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('KIKO', 'KIKO');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('LANCOME', 'LME');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('LVMH', 'LAB. COSMETICOS S.A.');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('LVMH', 'LAB. COSMETICOS S.A.');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('RIMMEL', 'RR LABORATORIOS');
INSERT INTO TFGBDJBD.MARCA (NOMBRE, LABORATORIO) VALUES ('REVLON', 'RR LABORATORIOS');

 
/*****************************************************************************/
/*                    INSERCION DATOS TABLA FORMATO                          */
/*****************************************************************************/
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Sin Formato', 1, null);
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 1, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 2, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 3, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 4, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 5, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 6, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 7, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Individual', 8, '1ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 1, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 2, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 3, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 4, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 5, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 6, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 7, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('2x1', 8, '2ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 1, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 2, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 3, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 4, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 5, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 6, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 7, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 8, '3ud');
INSERT INTO TFGBDJBD.FORMATO (NOMBRE, IDENVASE, CANTIDAD) VALUES ('Pack de 3', 8, '3ud');


/*****************************************************************************/
/*                    INSERCION DATOS TABLA PRODUCTO                         */
/*****************************************************************************/
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 01', 'AC2OO+H2', 1, 1, 1);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 02', 'AC2OO+H3', 11, 1, 2);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 03', 'BC2OA+H2', 1, 2, 6);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 04', 'BAOOS+H2', 2, 2, 4);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 05', 'AAAOG+H2', 3, 3, 5);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 06', 'ACOOW+H2', 4, 3, 1);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 07', 'ACOOQ+H2', 5, 4, 2);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 08', 'ZZZOH+H2', 5, 4, 3);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 09', 'WQAOH+H2', 5, 5, 4);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 10', 'QWEOC+H2', 2, 5, 5);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 11', 'QWEOX+H2', 2, 6, 1);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 12', 'QQ1A2C32', 1, 6, 2);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 13', 'QQQWE2H2', 5, 7, 3);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 14', 'WQEAO+H2', 5, 7, 4);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 15', 'DASGF+H2', 4, 8, 1);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 16', 'GGASS+H2', 2, 8, 2);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 17', 'AGGASSH2', 1, 9, 3);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 18', 'AADAO+H2', 2, 9, 4);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 19', 'AC2OO+H2', 4, 10, 1);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 20', 'AASDGAH2', 1, 10, 2);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 21', 'AASDA+H2', 2, 10, 3);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 22', 'AASDASD2', 1, 10, 4);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 23', 'AASDASDA', 1, 10, 1);
INSERT INTO TFGBDJBD.PRODUCTO (NOMBRE, FORMULA, IDMARCA, IDFORMATO, IDPRESENTACION) VALUES ('PRODUCTO 24', 'AAAAADAA', 1, 10, 2);

/*****************************************************************************/
/*                     INSERCION DATOS TABLA PAIS                            */
/*****************************************************************************/
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Espaa', 'ES');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Francia', 'FR');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Alemania', 'DE');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Belgica', 'BE');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Holanda', 'NL');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Suiza', 'CH');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Luxemburgo', 'LU');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Italia', 'IT');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Dinamarca', 'DK');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Noruega', 'NO');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Suecia', 'SE');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Finlandia', 'FI');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Turquia', 'TR');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Portugal', 'PT');
INSERT INTO TFGBDJBD.PAIS (NOMBRE, ISO3166) VALUES ('Andorra', 'AD');

/*****************************************************************************/
/*                    INSERCION DATOS TABLA HOMOLOGACION                     */
/*****************************************************************************/
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 1, 1, 'HOMOLOGACION DEL PAIS 01 DISTRIB 01 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 1, 4, 'HOMOLOGACION DEL PAIS 01 DISTRIB 01 PRODUCTO 04');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 5, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 6, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 06');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 8, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 08');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 9, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 09');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 10, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 10');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 11, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 11');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 12, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 12');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 3, 13, 'HOMOLOGACION DEL PAIS 01 DISTRIB 03 PRODUCTO 13');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 4, 1, 'HOMOLOGACION DEL PAIS 01 DISTRIB 04 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 4, 2, 'HOMOLOGACION DEL PAIS 01 DISTRIB 04 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 5, 3, 'HOMOLOGACION DEL PAIS 01 DISTRIB 05 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (1, 5, 5, 'HOMOLOGACION DEL PAIS 01 DISTRIB 05 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (2, 2, 1, 'HOMOLOGACION DEL PAIS 02 DISTRIB 02 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (2, 2, 4, 'HOMOLOGACION DEL PAIS 02 DISTRIB 02 PRODUCTO 04');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (2, 4, 5, 'HOMOLOGACION DEL PAIS 02 DISTRIB 04 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (2, 5, 4, 'HOMOLOGACION DEL PAIS 02 DISTRIB 05 PRODUCTO 04');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 2, 2, 'HOMOLOGACION DEL PAIS 03 DISTRIB 02 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 2, 3, 'HOMOLOGACION DEL PAIS 03 DISTRIB 02 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 2, 6, 'HOMOLOGACION DEL PAIS 03 DISTRIB 02 PRODUCTO 06');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 2, 4, 'HOMOLOGACION DEL PAIS 03 DISTRIB 02 PRODUCTO 04');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 2, 5, 'HOMOLOGACION DEL PAIS 03 DISTRIB 02 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 4, 1, 'HOMOLOGACION DEL PAIS 03 DISTRIB 04 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 5, 5, 'HOMOLOGACION DEL PAIS 03 DISTRIB 05 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (3, 5, 1, 'HOMOLOGACION DEL PAIS 03 DISTRIB 05 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 1, 1, 'HOMOLOGACION DEL PAIS 04 DISTRIB 01 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 2, 1, 'HOMOLOGACION DEL PAIS 04 DISTRIB 02 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 2, 8, 'HOMOLOGACION DEL PAIS 04 DISTRIB 02 PRODUCTO 08');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 3, 8, 'HOMOLOGACION DEL PAIS 04 DISTRIB 03 PRODUCTO 08');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 4, 8, 'HOMOLOGACION DEL PAIS 04 DISTRIB 04 PRODUCTO 08');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 5, 8, 'HOMOLOGACION DEL PAIS 04 DISTRIB 05 PRODUCTO 08');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 5, 9, 'HOMOLOGACION DEL PAIS 04 DISTRIB 05 PRODUCTO 09');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 6, 9, 'HOMOLOGACION DEL PAIS 04 DISTRIB 06 PRODUCTO 09');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 6, 10, 'HOMOLOGACION DEL PAIS 04 DISTRIB 06 PRODUCTO 10');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 3, 1, 'HOMOLOGACION DEL PAIS 04 DISTRIB 03 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 3, 2, 'HOMOLOGACION DEL PAIS 04 DISTRIB 03 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 3, 4, 'HOMOLOGACION DEL PAIS 04 DISTRIB 03 PRODUCTO 04');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 3, 5, 'HOMOLOGACION DEL PAIS 04 DISTRIB 03 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 3, 6, 'HOMOLOGACION DEL PAIS 04 DISTRIB 03 PRODUCTO 06');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (4, 4, 3, 'HOMOLOGACION DEL PAIS 04 DISTRIB 04 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (5, 4, 3, 'HOMOLOGACION DEL PAIS 05 DISTRIB 04 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 1, 1, 'HOMOLOGACION DEL PAIS 06 DISTRIB 01 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 1, 2, 'HOMOLOGACION DEL PAIS 06 DISTRIB 01 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 1, 5, 'HOMOLOGACION DEL PAIS 06 DISTRIB 01 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 3, 2, 'HOMOLOGACION DEL PAIS 06 DISTRIB 03 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 3, 3, 'HOMOLOGACION DEL PAIS 06 DISTRIB 03 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 2, 4, 'HOMOLOGACION DEL PAIS 06 DISTRIB 02 PRODUCTO 04');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 2, 5, 'HOMOLOGACION DEL PAIS 06 DISTRIB 02 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 2, 6, 'HOMOLOGACION DEL PAIS 06 DISTRIB 02 PRODUCTO 06');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 5, 3, 'HOMOLOGACION DEL PAIS 06 DISTRIB 05 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (6, 5, 5, 'HOMOLOGACION DEL PAIS 06 DISTRIB 05 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 1, 1, 'HOMOLOGACION DEL PAIS 07 DISTRIB 01 PRODUCTO 01');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 1, 2, 'HOMOLOGACION DEL PAIS 07 DISTRIB 01 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 1, 5, 'HOMOLOGACION DEL PAIS 07 DISTRIB 01 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 2, 5, 'HOMOLOGACION DEL PAIS 07 DISTRIB 02 PRODUCTO 05');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 2, 6, 'HOMOLOGACION DEL PAIS 07 DISTRIB 02 PRODUCTO 06');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 3, 2, 'HOMOLOGACION DEL PAIS 07 DISTRIB 03 PRODUCTO 02');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 3, 3, 'HOMOLOGACION DEL PAIS 07 DISTRIB 03 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 5, 3, 'HOMOLOGACION DEL PAIS 07 DISTRIB 05 PRODUCTO 03');
INSERT INTO TFGBDJBD.HOMOLOGACION (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION) VALUES (7, 5, 5, 'HOMOLOGACION DEL PAIS 07 DISTRIB 05 PRODUCTO 05');

/*****************************************************************************/
/*                    INSERCION DATOS TABLA REGISTRO                         */
/*****************************************************************************/
-- registros sin resolucion --
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (1, 1, 1, 'REGISTRO DE PRUEBAS 01', 1000);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (1, 1, 4, 'REGISTRO DE PRUEBAS 02', 1300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (1, 3, 5, 'REGISTRO DE PRUEBAS 03', 1000);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (1, 5, 3, 'REGISTRO DE PRUEBAS 04', 1700);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (1, 5, 5, 'REGISTRO DE PRUEBAS 05', 4300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (2, 2, 1, 'REGISTRO DE PRUEBAS 06', 1100);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (2, 2, 4, 'REGISTRO DE PRUEBAS 07', 2300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (2, 4, 5, 'REGISTRO DE PRUEBAS 08', 5000);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (2, 5, 4, 'REGISTRO DE PRUEBAS 09', 1800);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (3, 2, 2, 'REGISTRO DE PRUEBAS 10', 1200);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (3, 4, 1, 'REGISTRO DE PRUEBAS 11', 1100);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (3, 5, 1, 'REGISTRO DE PRUEBAS 12', 1250);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (4, 1, 1, 'REGISTRO DE PRUEBAS 13', 1000);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (4, 3, 2, 'REGISTRO DE PRUEBAS 14', 1400);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (4, 4, 3, 'REGISTRO DE PRUEBAS 15', 1500);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (4, 4, 8, 'REGISTRO DE PRUEBAS 16', 1600);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (4, 5, 8, 'REGISTRO DE PRUEBAS 17', 1800);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (5, 4, 3, 'REGISTRO DE PRUEBAS 18', 1600);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (6, 1, 1, 'REGISTRO DE PRUEBAS 19', 1300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (6, 1, 2, 'REGISTRO DE PRUEBAS 20', 1300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (6, 1, 5, 'REGISTRO DE PRUEBAS 21', 1300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (6, 3, 2, 'REGISTRO DE PRUEBAS 22', 1400);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (6, 3, 3, 'REGISTRO DE PRUEBAS 23', 1300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 1, 1, 'REGISTRO DE PRUEBAS 24', 1900);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 1, 2, 'REGISTRO DE PRUEBAS 25', 1100);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 1, 5, 'REGISTRO DE PRUEBAS 26', 1400);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 2, 5, 'REGISTRO DE PRUEBAS 27', 1300);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 3, 2, 'REGISTRO DE PRUEBAS 28', 1600);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 3, 3, 'REGISTRO DE PRUEBAS 29', 1800);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 5, 3, 'REGISTRO DE PRUEBAS 30', 1200);
INSERT INTO TFGBDJBD.REGISTRO (IDPAIS, IDDISTRIBUIDOR, IDPRODUCTO, DESCRIPCION, COSTE) VALUES (7, 5, 5, 'REGISTRO DE PRUEBAS 31', 1152);

-- resoluciones --
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '01/07/2014', IDESTADO = 2 WHERE IDPAIS = 1 AND IDDISTRIBUIDOR = 1 AND IDPRODUCTO = 4;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '02/07/2014', IDESTADO = 2 WHERE IDPAIS = 1 AND IDDISTRIBUIDOR = 3 AND IDPRODUCTO = 5;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '07/06/2014', IDESTADO = 2 WHERE IDPAIS = 1 AND IDDISTRIBUIDOR = 5 AND IDPRODUCTO = 5;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '05/08/2014', IDESTADO = 2 WHERE IDPAIS = 2 AND IDDISTRIBUIDOR = 3 AND IDPRODUCTO = 4;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '04/08/2014', IDESTADO = 2 WHERE IDPAIS = 2 AND IDDISTRIBUIDOR = 4 AND IDPRODUCTO = 5;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '04/08/2014', IDESTADO = 2 WHERE IDPAIS = 2 AND IDDISTRIBUIDOR = 5 AND IDPRODUCTO = 4;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '12/10/2014', IDESTADO = 2 WHERE IDPAIS = 3 AND IDDISTRIBUIDOR = 4 AND IDPRODUCTO = 1;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '01/11/2014', IDESTADO = 2 WHERE IDPAIS = 3 AND IDDISTRIBUIDOR = 5 AND IDPRODUCTO = 1;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '11/06/2014', IDESTADO = 2 WHERE IDPAIS = 4 AND IDDISTRIBUIDOR = 3 AND IDPRODUCTO = 2;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '17/12/2014', IDESTADO = 2 WHERE IDPAIS = 4 AND IDDISTRIBUIDOR = 4 AND IDPRODUCTO = 3;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '10/12/2014', IDESTADO = 2 WHERE IDPAIS = 4 AND IDDISTRIBUIDOR = 4 AND IDPRODUCTO = 8;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '17/12/2014', IDESTADO = 2 WHERE IDPAIS = 4 AND IDDISTRIBUIDOR = 5 AND IDPRODUCTO = 8;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '02/08/2014', IDESTADO = 2 WHERE IDPAIS = 6 AND IDDISTRIBUIDOR = 1 AND IDPRODUCTO = 1;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '12/05/2014', IDESTADO = 2 WHERE IDPAIS = 6 AND IDDISTRIBUIDOR = 3 AND IDPRODUCTO = 2;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '24/04/2014', IDESTADO = 2 WHERE IDPAIS = 7 AND IDDISTRIBUIDOR = 1 AND IDPRODUCTO = 1;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '26/04/2014', IDESTADO = 2 WHERE IDPAIS = 7 AND IDDISTRIBUIDOR = 1 AND IDPRODUCTO = 5;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '11/04/2014', IDESTADO = 2 WHERE IDPAIS = 7 AND IDDISTRIBUIDOR = 5 AND IDPRODUCTO = 3;
UPDATE TFGBDJBD.REGISTRO SET FECHARESOLUCION = '12/05/2014', IDESTADO = 2 WHERE IDPAIS = 7 AND IDDISTRIBUIDOR = 5 AND IDPRODUCTO = 5;


COMMIT;
